Page MenuHomePhabricator

Reader citation usage survey - round 1 analysis
Closed, ResolvedPublic

Description

Analyze responses from first round of survey data collection. Categorize free response questions into discrete options in order to deploy a second round. Many any necessary additions or amendments to the questions, based on responses and project goals.

Event Timeline

Capt_Swing triaged this task as Normal priority.Sep 21 2018, 10:02 PM
Capt_Swing created this task.
Capt_Swing moved this task from Staged to In Progress on the Research board.Feb 21 2019, 7:51 PM
Capt_Swing updated the task description. (Show Details)Mar 4 2019, 4:35 PM
Capt_Swing updated the task description. (Show Details)Apr 18 2019, 9:54 PM
Capt_Swing moved this task from In Progress to Done (current quarter) on the Research board.
leila closed this task as Resolved.Apr 19 2019, 4:36 PM